/*
Theme Name: 	qad-newspaper
Template:     Newspaper
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description: 	Premium wordpress template, clean and easy to use.
Version: 		7.1.1
Author: 		tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
License:
License URI:
Tags:black, white, one-column, two-columns, fixed-layout
*/

.td-header-style-6 .td-main-menu-logo {
	margin-right: 0px;
}

@media (max-width: 1018px) and (min-width: 768px) {
	.td-header-menu-wrap .td-container {
		width: 980px;
	}
}